.header-container {
    height: 110px !important;
}

.header-social-icons.social-icons li a,
.footer-social-icons.social-icons li a {
    width: 35px !important;
    height: 35px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    line-height: 0 !important;
    text-decoration: none !important;
    transition: all 0.2s ease-in-out !important;
}

.header-social-icons.social-icons li a i,
.footer-social-icons.social-icons li a i {
    font-size: 18px !important;
    margin: 0 !important;
    padding: 0 !important;
}